<?xml version="1.0" encoding="utf-8"?>
<Game id="7648" name="超级玛丽之蓝色黄昏" version="20140221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Super Mario Blue Twilight DX.exe" StarEndPath="" AppProgramArg="" RunManner="1">
</Game>
